## aspell-tl 0.4-0

=== debian/changelog ===
aspell-tl (0.4-0-23) unstable; urgency=medium

  * Update myspell-tl Suggests field. Thanks Carles Pina i Estany
    (Closes: #1117801).
  * debian/control: Bump Standards-Version to 4.7.2. No changes required.
  * Update overrides files.
  * debian/watch: Migrate to version 5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Oct 2025 00:12:26 +0200

aspell-tl (0.4-0-22) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on aspell.
    + Build-Depends-Indep: Drop versioned constraint on dictionaries-common-dev.

  [ Agustin Martin Domingo ]
  * debian/copyright: Update copyright years.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 03 Aug 2022 19:58:11 +0200

aspell-tl (0.4-0-21) unstable; urgency=medium

  * debian/watch: add a fake site to explain about the current status of
    the original upstream homepage. Thanks Eriberto Mota.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 03 Oct 2021 21:21:52 +0200

aspell-tl (0.4-0-20) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop fields with obsolete URLs.

  [ Agustin Martin Domingo ]
  * Use dh_ sequencer.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Bump debhelper compat level to 13.
    - Bump Standards-Version. No changes required.
    - Add new homepage.
  * Add some overrides.
  * New watch file to github location.
  * debian/copyright: Make DEP5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 29 Sep 2021 23:19:15 +0200

aspell-tl (0.4-0-19) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.02-3, 0.02-2.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.02-5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 16:31:31 +0100

aspell-tl (0.4-0-18) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compatibility level to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Apr 2018 18:14:57 +0200

aspell-tl (0.4-0-17) unstable; urgency=medium

  * debian/control::myspell-tl: Use Conflicts where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 12:34:34 +0200

aspell-tl (0.4-0-16) unstable; urgency=medium

  * debian/control:: myspell-tl: Provide hunspell counterparts.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 19:06:26 +0200

aspell-tl (0.4-0-15) unstable; urgency=medium

  * debian/control: Break possible hunspell-tl to avoid name collisions.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 15:23:06 +0200

aspell-tl (0.4-0-14) unstable; urgency=medium

  * debian/rules: make sure cwl.gz file is not timestamped, pass -n to
    gzip.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 30 Jun 2015 17:42:36 +0200

aspell-tl (0.4-0-13) unstable; urgency=low

  * debian/control:
    - Make aspell-tl "Multi-Arch: foreign" (See aspell-en #763892).
    - Update Vcs-Browser to cgit address.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 16:09:04 +0200

aspell-tl (0.4-0-12) unstable; urgency=low

  * No longer ship /var/lib/aspell. No more symlinks into it.
  * Make sure to use dictionaries-common-dev (>= 1.23.2) to
    ensure dicts removal.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 23 Apr 2014 12:08:01 +0200

aspell-tl (0.4-0-11) unstable; urgency=low

  * Modify to use dictionaries-common-dev (>= 1.22.0) features:
    - ${aspell:Depends}, ${hunspell:Depends}
    - Deal with remove files in debhelper snippet.
  * debian/control:
    - Bump Standards Version. No changes required.
    - Canonicalize VCS-* headers.
    - Change versioned conflict to Break.
  * Add debian/source/format for 3.0 (quilt).
  * Remove no longer needed debian/myspell-tl.dirs.
  * Add watch file. Thanks Bart Martens.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 Mar 2014 11:24:11 +0100

aspell-tl (0.4-0-10) unstable; urgency=low

  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
  * Use auto-compat feature to avoid modification of placeholders
    shipped under /var by maintainer scripts. Needs to build
    depend on dictionaries-common-dev (>=1.11.2).
  * debian/control: Improve myspell-tl suggestions line and add libreoffice.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 15:52:17 +0200

aspell-tl (0.4-0-9) unstable; urgency=low

  * Fix lintian description-synopsis-starts-with-article.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 07 Jun 2011 17:12:56 +0200

aspell-tl (0.4-0-8) unstable; urgency=low

  * Build Depends on at least dictionaries-common-dev (>= 1.10.5)
    to stop installing update-openoffice-dicts snippets.
  * Bump Standards-Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 07 Jun 2011 17:10:04 +0200

aspell-tl (0.4-0-7) unstable; urgency=low

  * Make sure aspell-tl hash is rebuilt on reconfigure.
  * Bump Standards-Version to 3.8.4. No changes required.
  * Add tagalog alias for aspell-tl.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 Jun 2010 16:17:14 +0200

aspell-tl (0.4-0-6) unstable; urgency=low

  * Install tagalog dict as 'tl' and use automatic symlink creation
    from installdeb-myspell 1.3.2.
  * Make sure we no longer create Mozilla* symlinks in new destdir
    by using installdeb-myspell (> 1.4).
  * Fix hash name and Hunspell-Locales in myspell-tl.info-hunspell.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Nov 2009 12:37:55 +0100

aspell-tl (0.4-0-5) unstable; urgency=low

  * Install myspell dicts in new location. Use new
    installdeb-myspell (at least 1.3) for this and for
    compatibility symlinks(Closes: #541944).

