=== debian/control ===
Source: aspell-tl
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper-compat (= 13),
	       aspell
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/jmalonzo/tl-wordlist
Vcs-Git: https://salsa.debian.org/debian/aspell-tl.git
Vcs-Browser: https://salsa.debian.org/debian/aspell-tl

Package: aspell-tl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 ${aspell:Depends}
Provides: aspell-dictionary
Description: Tagalog dictionary for GNU Aspell
 This package contains all the required files to add support
 for the Tagalog language to the GNU Aspell spell checker.

Package: myspell-tl
Architecture: all
Depends: ${misc:Depends},
	 ${hunspell:Depends}
Suggests: hunspell,
 	  libreoffice-core,
 	  firefox | firebox-esr | thunderbird
Breaks: openoffice.org (<= 1.0.3-2)
Conflicts: openoffice.org-spellcheck-tl,
	   hunspell-tl
Replaces: openoffice.org-spellcheck-tl
Provides: openoffice.org-spellcheck-tl,
	  myspell-dictionary,
	  myspell-dictionary-tl,
	  hunspell-dictionary,
	  hunspell-dictionary-tl,
	  hunspell-tl
Description: Tagalog dictionary for myspell/hunspell
 This package contains all the required files to add support
 for the Tagalog language to myspell/hunspell spell checker.
