=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Make sure build is always done in a reproducible and working
# language environment
LC_ALL = C
export LC_ALL
APKG = aspell-tl
MPKG = myspell-tl

%:
	dh $@

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure: # No configuration needed

override_dh_auto_build:
	gzip -nc --best < tl.cwl > tl.cwl.gz
	preunzip < tl.cwl > tl.dic.debian0
	( echo `cat tl.dic.debian0 | wc -l `; cat tl.dic.debian0 ) > tl_PH.dic
	cp tl_PH.dic tl.dic
	cp tl_affix.dat tl.aff


override_dh_auto_clean:
	rm -f tl.cwl.gz tl.dic.debian0 tl_PH.dic
	rm -f tl.dic tl.aff
	dh_auto_clean

override_dh_auto_install:
	installdeb-aspell   -p$(APKG)
	installdeb-hunspell -p$(MPKG)
	dh_auto_install
