=== debian/watch ===
version: 5

# Thanks https://people.debian.org/~eriberto/#fake-packages
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
Dversion-Mangle: s/.*/0.No-Release/
